body{background: ffffff;} 

A:link {font-family: "宋体";font-size:13px;COLOR:000099; TEXT-DECORATION: none} 
A:visited {font-family: "宋体";font-size:13px;COLOR:000099; TEXT-DECORATION: none}
A:active {font-family: "宋体";font-size:13px;COLOR:cc0033;TEXT-DECORATION:underline}
A:hover {font-family: "宋体";font-size:13px; COLOR:cc0033;TEXT-DECORATION:underline}

.newstitle{	font-size: 15px;line-height: 30px;color: #000099;	font-weight: bold;}
p,td,ol,ul,form,div{font-size:13px;COLOR: 000000;line-height:120%}

p{font-family: "宋体";font-size:13px;COLOR: 000000;}


.white1{font-family: "宋体";font-size:13px;color:#FFFFFF } 


A.white:link {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none} 
A.white:visited {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none}
A.white:active {font-family: "宋体";font-size:13px;COLOR:FBFB00; TEXT-DECORATION: none}
A.white:hover {font-family: "宋体";font-size:13px; COLOR:FBFB00; TEXT-DECORATION: none}


A.blue:link {font-family: "宋体";font-size:13px;COLOR:0000a0; TEXT-DECORATION: none} 
A.blue:visited {font-family: "宋体";font-size:13px;COLOR:0000a0; TEXT-DECORATION: none}
A.blue:active {font-family: "宋体";font-size:13px;COLOR:cc0033;TEXT-DECORATION:underline}
A.blue:hover {font-family: "宋体";font-size:13px; COLOR:cc0033;TEXT-DECORATION:underline}

A.green:link {font-family: "宋体";font-size:13px;COLOR:00ff00; TEXT-DECORATION: none} 
A.green:visited {font-family: "宋体";font-size:13px;COLOR:00ff00; TEXT-DECORATION: none}
A.green:active {font-family: "宋体";font-size:13px;COLOR:00ff00;TEXT-DECORATION:underline}
A.green:hover {font-family: "宋体";font-size:13px; COLOR:00ff00;TEXT-DECORATION:underline}
